@font-face {
  font-family: 'fontello-b67ecea9';
  src: url('../fonts/fontello-b67ecea9.eot');
  src: url('../fonts/fontello-b67ecea9.eot?#iefix') format('embedded-opentype'),
       url('../fonts/fontello-b67ecea9.woff') format('woff'),
       url('../fonts/fontello-b67ecea9.svg#fontello-b67ecea9') format('svg');
  font-weight: 400; font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
  font-family: fontello-b67ecea9;
  font-style: normal;

  /* font-size: 14px; */

  display: inline-block;
  width: 1.1em;
  margin-right: .1em;
  text-align: center;
}

.the-icons li {
  font-size: 14px;
  line-height: 24px;
  height: 24px;
}

.icon-home:before { content: "&amp;"; } /* '\26' */
.icon-up-dir:before { content: "$"; } /* '\24' */
.icon-down-dir:before { content: "#"; } /* '\23' */
.icon-th-list:before { content: "!"; } /* '\21' */
.icon-ok-circle:before { content: "%"; } /* '\25' */
.icon-cancel-circle:before { content: "^"; } /* '\5e' */
.icon-left-circle:before { content: "-"; } /* '\2d' */
.icon-right-circle:before { content: "+"; } /* '\2b' */
.icon-location:before { content: "("; } /* '\28' */
.icon-list:before { content: "@"; } /* '\40' */
.icon-phone:before { content: ")"; } /* '\29' */
.icon-search:before { content: "*"; } /* '\2a' */
